package alx.p40_io;

import java.io.FileNotFoundException;
import java.io.PrintWriter;
import java.time.LocalTime;
 
public class ZapiszJakisPlik3 {
 
    public static void main(String[] args) {
    	System.out.println("Zaczynam");
        try {
            PrintWriter out = new PrintWriter("plik3.txt");
            out.println("Ala ma kota");
			out.flush();

            out.println("Ola ma psa");

            int sekunda = LocalTime.now().getSecond();
            out.println("Sekunda: " + sekunda);
            int x = 60 / (sekunda % 2);
            
            out.append("pies").append(" kot").append(" chomik").println();
            
            out.close();
            System.out.println("Gotowe");
            
        } catch (FileNotFoundException e) {
            e.printStackTrace();
        }
    }
}
